package com.mq.zhongzhuanzhuangche;

import com.mq.mylibrary.base.BaseApp;

/**
 * 创建人 mQ
 * 创建时间 2019/8/7 0007 16:16
 * 文件名称 App
 * 说明:
 **/
public class App extends BaseApp {
    @Override
    protected String getChannelName() {
        return BuildConfig.FLAVOR;
    }
    @Override
    public void onCreate() {
        super.onCreate();
    }
}
